openSUSE Security Update : libmspack (openSUSE-SU-2015:0187-1)

Medium Nessus Plugin ID 81137

Synopsis

The remote openSUSE host is missing a security update.

Description

libmspack was updated to fix a possible infinite loop caused DoS (bnc912214, CVE-2014-9556).

Solution

Update the affected libmspack packages.

See Also

https://bugzilla.opensuse.org/show_bug.cgi?id=912214

https://lists.opensuse.org/opensuse-updates/2015-02/msg00004.html

Plugin Details

Severity: Medium

ID: 81137

File Name: openSUSE-2015-87.nasl

Version: 1.5

Type: local

Agent: unix

Published: 2015/02/03

Updated: 2020/06/04

Dependencies: 12634

Risk Information

Risk Factor: Medium

CVSS v2.0

Base Score: 5

Vector: CVSS2#AV:N/AC:L/Au:N/C:N/I:N/A:P

Vulnerability Information

CPE: p-cpe:/a:novell:opensuse:libmspack-debugsource, p-cpe:/a:novell:opensuse:libmspack-devel, p-cpe:/a:novell:opensuse:libmspack0, p-cpe:/a:novell:opensuse:libmspack0-32bit, p-cpe:/a:novell:opensuse:libmspack0-debuginfo, p-cpe:/a:novell:opensuse:libmspack0-debuginfo-32bit, cpe:/o:novell:opensuse:13.1, cpe:/o:novell:opensuse:13.2

Required KB Items: Host/local_checks_enabled, Host/SuSE/release, Host/SuSE/rpm-list, Host/cpu

Patch Publication Date: 2015/01/24

Reference Information

CVE: CVE-2014-9556